@charset "UTF-8";

/************************
* テキストメニュー
************************/
#textMenuBox{
}

#textMenu{
	text-align:				right;
	font-size:				12px;
	padding-bottom:			8px;
/*
	float:					left;
*/
}
#textMenu ul{
}
#textMenu li{
	list-style-type:		none;
	display:				inline;
	color:				#999;
	border-right:			solid 1px #ccc;
	padding:				0 4px 0 4px;
}
#textMenu li.last{
	border-right:			none;
}
#textMenu li a{
	color:					#fff;
}
#textMenu li a:hover{
	color:					#ffff00;
}

